<form class="phone-add-form pure-form">
    <fieldset>
        <legend>Добавить телефон</legend>
        <div class="pure-g">
            <div class="pure-u">
                <input type="text" class="model-field-editable {{#__state.error.name}}with-error{{/__state.error.name}}" name="name" value="{{ __state.name }}" placeholder="Имя">
                {{#__state.error.name}}
                <span class="error">{{ __state.error.name }}</span>
                {{/__state.error.name}}

            </div>
            <div class="pure-u">
                <input type="text" class="model-field-editable {{#__state.error.phone}}with-error{{/__state.error.phone}}" name="phone" value="{{ __state.phone }}" placeholder="Телефон">
                {{#__state.error.phone}}
                <span class="error">{{ __state.error.phone }}</span>
                {{/__state.error.phone}}
            </div>
            <div class="pure-u"><button type="submit" class="pure-button pure-button-primary">Добавить</button></div>
        </div>
    </fieldset>

    {{#__state.error.phone}}
    <div class="phone-note">
        <div class="label">Допустимые форматы телефонов:</div>
        <ul>
            <li>Номер должен начинаться с +7 или 8</li>
            <li>Далее, следует код региона или оператора (можно в скобках)</li>
            <li>Номер телефона из 7 или 6 цифр, где пары разделены пробелами или тире</li>
        </ul>

        <div class="label">Например</div>
        <ul>
            <li>+7 (xxx) xxx-xx-xx</li>
            <li>+7 xxx xxx-xx-xx</li>
            <li>8xxxxxxxxxx</li>
            <li>8 xxx xxx xx xx</li>

        </ul>
    </div>
    {{/__state.error.phone}}

</form>